---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T22:12:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a201981c-2d21-42a0-bea6-c4e68acbc25b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-connectivity-gateway-e1110f340f425e461fede1c4dec04c2eb69d768e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-connectivity-gateway-e1110f340f425e461fede1c4dec04c2eb69d768e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "connectivity-gateway"
  summary: "NONE"
  versionInfo: "e1110f340f425e461fede1c4dec04c2eb69d768e"
